easy_camera 0.0.2

Dart 2 incompatible

A new flutter package project.

[0.0.1] - TODO: Add release date. #

  • TODO: Describe initial release.